• Post Reply
  • Bookmark Topic Watch Topic
  • New Topic

eclipseme

 
Sree Kumari
Ranch Hand
Posts: 50
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
I am trying to install eclipseme-1.2.1 on eclipse3.1.i have already installed the feature and under window-> preferences the entry J2ME is comming.When I click on this entry iam getting 'The currently displayed page contains invalid values.'Anybody please help me to do this installation.I am following the instructions given in http://eclipseme.org
 
Pedpano Silva
Greenhorn
Posts: 18
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Hi Devi.

To install the eclipseME follow this steps:

In your eclipse go to, HELP>>SOFTWARE UPDATE>> FIND AND INSTALL
And then check the option "Search for new features to install".
And then click on the button "New Archived site", so find the .zip of the eclipseME. After I think that you wont have problems.

see u.
 
  • Post Reply
  • Bookmark Topic Watch Topic
  • New Topic